/*
Theme Name: LightWord
Theme URI: http://www.andrei-webdesign.com/lightword-theme
Description: Simply clever theme with two columns, right-sidebar, fixed-width, widget-ready and threaded comments. Compatible with Wordpress 2.8, valid XHTML & CSS. Stay updated!
Author: Andrei Luca
Author URI: http://www.andrei-webdesign.com/
Template: lightword
Version: 1.8.7
Tags: white, light, two-columns, right-sidebar, fixed-width, theme-options, translation-ready, threaded-comments, custom-header
.
Released under the <a href="http://www.opensource.org/licenses/gpl-license.php">GPL</a>.
.
*/

/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;background:transparent;}


/* v1.0 | 20080212 (http://meyerweb.com/eric/tools/css/reset/) */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {	
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
/* remember to define focus styles! */
:focus { outline: 0;}
/* remember to highlight inserts somehow! */
ins { text-decoration: none;}
del { text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0;}


/* BASIC */
*:focus{outline:none;}
.clear{clear:both;}
html,body {height:100%;margin: 0;padding: 0;border: none;}
body{background-color:#FFFFFF;font-family:Tahoma, Geneva, sans-serif;font-size:10px;text-align:left;color:#000000; /*#272727*/}
p{font-size:1.2em;padding:2px;margin:1px 0 15px;line-height:1.3;font-size:100%;}
a{color:#807D7A;}
h1{font-size:20px;}
h2{background-color:#FFF;border-bottom:1px solid #DCDCDB;letter-spacing:-1px;font-size:18px;padding-bottom:3px;font-weight:700;margin:10px 0 3px 0;font-family:Helvetica, Georgia; text-align:left;}
h2 a{border:0;text-decoration:none;color:#272727;display:block;}
h3{ font-size:16px; text-align:left;}
h4{ font-size: 14px; text-align:left;}
h5{ font-size:13px; text-align:left;}
h6{ font-size:12px; text-align:left;}
img,img a{border:0px; /*border:1px solid #EEE;padding:2px;margin-left:-2px;*/}
hr{color:#DCDCDB;background-color:#DCDCDB;height:1px;border:0px;}
pre{width:753px; white-space:pre-wrap;}

/* LOGIN */
table#login_wrapper, table#login_wrapper td{ width:100%; height:100%; vertical-align: middle; }
#login_main{width:300px}
#login_main td{padding:20px;}
#login_main td#logo{ text-align: center;}
#login_main td#campos{background-color:#002955; color:#FFF;}
#login_main form div.line { text-align:right;}
#login_main input.bt_login{ margin-top:10px;}
#login_main input.field { width: 150px; }
td#campos h1{text-align:left;}


/* LAYOUT */
table, caption, tbody, tfoot, thead, tr, th, td { vertical-align:middle;}
table#site_wrapper, table#site_login_wrapper td{width:100%;vertical-align: top;}
.header_top { height: 120px; vertical-align: bottom; padding-right:10px;}
.header_left { width:301px; vertical-align:middle; }
tr.header_barra, tr.header_barra td { height:77px; background-color:#002955;}
.slogan{
color:#FFFFFF;
font-size:16px;
line-height:18px;
text-align:center;
}
.footer{ background-color:#002955; height:17px; color:#999999; vertical-align:middle; text-align:center; padding:10px 0;}
#searchform{width:191px;height:26px;background:url(searchbox.png) no-repeat;}
#siteSearch{border:1px solid #000;float:left;border:0;width:154px;background:none;color:#ACACAB;margin:4px 0 0 4px;}
h1#logo,h1#logo a{font-family:Helvetica,Georgia;padding:0;margin-top:7px;font-size:36px;color:#FFF;text-decoration:none;text-transform:uppercase;}
h1#logo small{color:#FFF;font-size:12px;display:block;margin:-7px 2px 1px;height:20px;}
h1#logo small a{font-size:12px;border-bottom:1px solid #FFF;}
td#content{ vertical-align:top; text-align:left;}
ul{ margin-left: 30px; list-style: square;}
li{ line-height:1.5; text-align:left;}
.notes{color:#807D7A; font-size:11px;margin-bottom:2px;}
.bigtext{font-size:1.2em;}

/* menu start */
.dashline { border-bottom:1px dotted;}
#pillmenu ul {float: left;margin: 0;padding: 0;list-style: none;height: 50px;overflow: hidden;}
#pillmenu li {float: left;display: inline;height: 50px;padding: 0 10px 0 10px; text-transform:uppercase;}
#pillmenu li a {font-size: 12px;color: #666;text-decoration: none;font-weight:bold;font-weight: 700;line-height: 50px;padding: 4px 6px;color: #666666; }
#pillmenu li a:hover, #pillmenu li.active a{border-bottom:solid 3px #ef3d56;}
/* menu end */

/* sidebar start */
#sidebar{width:170px; padding-right:10px; vertical-align:top;}
.sidebar-box1{background-color:#CCD5E0; padding:8px; width:170px;}
.sidebar-box2{background-color:#335782;color:#FFFFFF; padding:8px; width:170px;}
.sidebar-box1 h3, .sidebar-box2 h3{ margin-top:0px; background:url(sidebar_h3.png) no-repeat scroll 0 0;display:block;font-size:11px;font-weight:700;height:22px;margin-top:8px; margin-bottom:10px; padding:9px 0 0 10px;width:160px; text-transform:uppercase;}
.sidebar-box1 a, .sidebar-box2 a{color:#FFFFFF; text-decoration:none;}
.sidebar-box1 a:hover, .sidebar-box2 a:hover{color:#FFFFFF; text-decoration:underline;}
/* sidebar end */

/* encomendas start */
#produtos_filtro{ background-color:#F5F5F5; border:1px solid #CCCCCC; padding:15px; height:50px; padding:15px 0 15px 15px;}
table#tabelaProd tr.odd{ background-color:#E5E5E5; }
table#tabelaProd tr.even{ background-color:#F5F5F5; }
table#tabelaProd tr{height:30px;}
th.tb_qtd, td.tb_qtd{ background-color:#99ABC1; /*#335782;*/ text-align:center; font-weight:bold;}
table#tabelaProd input.qtd{ background-color:#EBEBEB; border:solid 1px #335782;}
input.qtd{ text-align: center;}

div#filtro_esq{float:left;}
div#filtro_dir{
	float:right; 
	border-left:1px dashed grey;
	background:none repeat scroll 0 0 #CCCCCC;
	height:55px;
	margin-top:-15px;
	padding-top:25px;
	width:250px;
}
div#filtro_dir div#pesquisa{padding-left: 10px;}

/* encomendas end */

/* login module */
div#login_mod div.right{ float:right; }
div#login_mod{ font-size:12px; }
div#login_mod div.line{ text-align: right; font-size: 10px; }
div#login_mod div.line input.field{-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CCCCCC;
color:#666666;
font-size:9px;
height:12px;
line-height:10px;
margin:0;
width:120px;}

/* login module end */